files:
    "/tmp/no-max-client-size.conf":
        owner: root
        group: root
        mode: "000444"
        content: |
            client_max_body_size 30M;
            client_body_timeout 600s;

container_commands:
    06_command:
        command: cp -v /tmp/no-max-client-size.conf /etc/nginx/no-max-client-size.conf
